.project {
	background-color: $dark;
	padding: 86px 0;
}
.container {
}
.project__inner {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 40px;
	justify-content: center;
		
	@media(max-width: 1024px){
		& a:last-child{
			display: none;
		}
		grid-template-columns: repeat(2, 1fr);
		grid-row-gap: 102px;
	}	
	@media(max-width: 768px){
		& a:nth-child(2){
			display: none;
		}
		grid-template-columns: 1fr;
		grid-row-gap: 102px;
		grid-column-gap: 0;
	}	
}
.project__cart {
	display: block;
	background-color: #FFFEF2;
	padding: 24px 20px;
	border-radius: 24px;
	max-height: 100%;
	text-decoration: none;

	& img{
		display: block;
		width: 100%;
		border-radius: 13px;
		height: 338px;
		object-fit: cover;
	}
	@media(max-width: 768px){
		& img {
			height: 448px;
		}
		& h2{
		font-size: 32px;
		line-height: 38px;
		}
	}
	@media(max-width: 680px){
		height: 518px;
		& img {
			height: 383px;
		}
		& h2{
		font-size: 28px;
		line-height: 24px;
		}
		& p{
		font-size: 16px;
		line-height: 18px;
		}
	}
	@media(max-width: 540px){
		height: 518px;
		& h2{
		font-size: 24px;
		line-height: 24px;
		}
		& p{
		font-size: 15px;
		line-height: 15px;
		}
	}
		@media(max-width: 350px){
		& h2{
			margin: 20px 0 20px 0;
		}
		& p{
			font-size: 15px;
			line-height: 22px;
		}
	}
}
.project__cart--big {
	grid-column: 1/span 3;
	height: 640px;

	& img {
	height: 498px;
	display: block;
	background: url("../images/big_cart.jpg") center / contain no-repeat ;
	z-index: 2;
	}
	& h2{
		@include main-font;
	}
	& p{
		font-size: 16px;
		max-width: 510px;
	}
	@media(max-width: 1024px){
		grid-column: 1 / span 2;
	}
	@media(max-width: 680px){
		height: 550px;
		& h2{
			font-size: 32px;
			line-height: 38px;
		}
		& p{
			font-size: 15px;
		}
		& img {
			height: 430px;
		}
	}
	@media(max-width: 540px){
				& img {
			height: 370px;
		}
		& p{
			font-size: 16px;
			line-height: 22px;
		}
	}
	@media(max-width: 440px){
		height: 488px;
				& img {
			height: 278px;
		}
		& p{
			font-size: 15px;
			line-height: 18px;
		}
	}
	@media(max-width: 350px){
		& h2{
			margin: 30px 0 40px 0;
		}
		& p{
			font-size: 15px;
			line-height: 22px;
		}
	}
}
.cart__add-img {
}
.project__title {
	margin: 20px 0px 22px 0;
	color: #565656;
	font-family: $font-two;
	font-size: 30px;
	font-weight: 700;

	@media (max-width: 768px){
		font-size: 28px;
	}
}
.project__text {
	@include second-font;
	line-height: 21px;
	color: #000;
}
